RDS-VERSION(1)

NAME
rds-version - Print the version of the CLI tool and the API.

SYNOPSIS

 version

DESCRIPTION

    Prints the version of the CLI tool and the API.

SEE ALSO
  http://docs.amazonwebservices.com/AmazonRDS/2012-09-17/CommandLineReference/
  http://docs.amazonwebservices.com/AmazonRDS/latest/CommandLineReference